/*
 *			p e r r o r . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	perror	Print Library Error Message
index		Print library error message

synopsis
	.s.nf
	perror(text)
	char		*text;

Description

	An error message is written to stderr, using the
	current i/o library error (stored in c_ferr).
	Text is prepended to the message.

Bugs

	Subfunctional

#endif

#include	<stdio.h>

perror(text)
char		*text;
/*
 * Print an error message
 */
{
	fprintf(stderr, "%s: I/O library error\n", text);
}

